body {
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #001D31;
}
.bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(background.jpg) center center no-repeat;
  background-size: cover;
}
.card {
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 560px;
  height: 384px;
  margin: -200px 0 0 -280px;
  background: #FFFFFF;
  border-radius: 8px;
  text-align: center;
  -webkit-animation: fadeUp 600ms ease-out 800ms both;
          animation: fadeUp 600ms ease-out 800ms both;
}
.content {
  box-sizing: border-box;
  padding: 24px;
  margin: 16px auto 56px auto;
  max-width: 560px;
  font-size: 12px;
  background: #FFFFFF;
  border-radius: 8px;
  -webkit-animation: fadeUp 600ms ease-out 800ms both;
          animation: fadeUp 600ms ease-out 800ms both;
}
.content a {
  color: #1ABC9C;
  text-decoration: none;
}
.content a:hover {
  text-decoration: underline;
}
@media (max-width: 608px) {
  .card, .content {
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    margin: 16px 24px 56px 24px;
  }
}
.logo {
  width: 298px;
  height: 76px;
  margin: 60px auto 0 auto;
  -webkit-animation: fadeUp 600ms ease-out 1000ms both;
          animation: fadeUp 600ms ease-out 1000ms both;
}
@media (max-width: 440px) {
  .logo {
    width: 200px;
    height: 76px;
  }
}
.curve {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 50%;
  margin-left: -280px;
  -webkit-animation: fadeUp 600ms ease-out 1200ms both;
          animation: fadeUp 600ms ease-out 1200ms both;
}
.btn {
  display: block;
  background: #FFFFFF;
  box-shadow: 0 2px 12px 0 rgba(79,174,109,0.50);
  width: 200px;
  height: 48px;
  border-radius: 24px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 48px;
  letter-spacing: 2px;
  color: #001D31;
  text-transform: uppercase;
  text-decoration: none;
  margin: 136px auto 0 auto;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  -webkit-animation: fadeUp 600ms ease-out 1400ms both;
          animation: fadeUp 600ms ease-out 1400ms both;
}
.btn:hover {
  color: #1ABC9C;
  box-shadow: 0 2px 12px 0 rgba(40,106,61,0.5);
}
footer {
  position: fixed;
  bottom: 24px;
  width: 100%;
  left: 0;
  -webkit-animation: fadeIn 600ms ease-out 2400ms both;
          animation: fadeIn 600ms ease-out 2400ms both;
}
footer .links {
  text-align: center;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.05em;
  color: #809097;
}
footer a {
  color: #809097;
  text-decoration: none;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
footer a:hover {
  color: #abc0c9;
}
@-webkit-keyframes fadeUp {
  0% {
    -webkit-transform: translateY(32px);
            transform: translateY(32px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
@keyframes fadeUp {
  0% {
    -webkit-transform: translateY(32px);
            transform: translateY(32px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}